Highlighted

raw panasonic TZ200

quelle version de PhotoShopElement traite les Raws du Panasonic TZ200 ?

Adobe Community Professional
Correct Answer by JimHess | Adobe Community Professional

That camera model requires a minimum of Camera Raw 10.3. So you would need at least Photoshop Elements 2018, and it would be necessary to update the Camera Raw that ships with it because it only ships with 10.0.

Views

143

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More

raw panasonic TZ200

quelle version de PhotoShopElement traite les Raws du Panasonic TZ200 ?

Adobe Community Professional
Correct Answer by JimHess | Adobe Community Professional

That camera model requires a minimum of Camera Raw 10.3. So you would need at least Photoshop Elements 2018, and it would be necessary to update the Camera Raw that ships with it because it only ships with 10.0.

Views

144

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More

Re: raw panasonic TZ200

Adobe Community Professional , Dec 05, 2018

That camera model requires a minimum of Camera Raw 10.3. So you would need at least Photoshop Elements 2018, and it would be necessary to update the Camera Raw that ships with it because it only ships with 10.0.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...